<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sckw.order.dao.KwoTradeOrderTransportMapper">
  <resultMap id="BaseResultMap" type="com.sckw.order.model.KwoTradeOrderTransport">
    <!--@mbg.generated-->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="t_order_id" jdbcType="BIGINT" property="tOrderId" />
    <result column="t_order_no" jdbcType="VARCHAR" property="tOrderNo" />
    <result column="ent_id" jdbcType="BIGINT" property="entId" />
    <result column="firm_name" jdbcType="VARCHAR" property="firmName" />
    <result column="contract_id" jdbcType="BIGINT" property="contractId" />
    <result column="contract_no" jdbcType="VARCHAR" property="contractNo" />
    <result column="transport_price" jdbcType="DECIMAL" property="transportPrice" />
    <result column="contacts_id" jdbcType="BIGINT" property="contactsId" />
    <result column="contacts" jdbcType="VARCHAR" property="contacts" />
    <result column="phone" jdbcType="VARCHAR" property="phone" />
    <result column="remark" jdbcType="VARCHAR" property="remark" />
    <result column="status" jdbcType="INTEGER" property="status" />
    <result column="create_by" jdbcType="BIGINT" property="createBy" />
    <result column="create_time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="update_by" jdbcType="BIGINT" property="updateBy" />
    <result column="update_time" jdbcType="TIMESTAMP" property="updateTime" />
    <result column="del_flag" jdbcType="INTEGER" property="delFlag" />
  </resultMap>

</mapper>
